{
	"101001632_0": "\"Guh<speed=0.5>!</speed> I can't believe it's so hard to fight when the enemy has the high ground!\"",
	"101001632_1": "\"Use the helicopter so we can take to the sky!\"",
	"101001632_2": "\"Huh?<speed=0.5>!</speed> No way...\"",
	"101001632_3": "\"How dare you!\"",
	"101001632_4": "\"What can we do about the flying Noise?\"",
	"101001632_5": "\"Have no fear, Tachibana<speed=0.5>!</speed> If a guardian takes a step back, the front line falls back with her!\"",
	"101001632_6": "\"Yeah<speed=0.5>!</speed> Huh?\"",
	"101001632_7": "\"So what there's some flying Noise?! We don't have time to waste on cannon fodder!\""
}